--- QOI image format
-- @module format.qoi

local format = require("core.format")

format.register({
	name = "QOI",
	shortname = "QOI",
	kind = "image",
	image_extension = "qoi",
	extensions = { "qoi" },
	headers = { "^qoif" }, -- Pattern breakdown: the QOI marker must start the file
})
